﻿@model EM.Presentation.Areas.Tenant.Models.tasksmodel

@{
    ViewBag.Title = "Index";
    Layout = "~/Areas/Tenant/Views/Shared/_Tenant.cshtml";
}

@section page {
    
}

@section active_tasks {
    active
}

<div class="row">
    <div class="col-md-8">
        <div class="card">
            <div class="card-header card-header-primary">
                <h4 class="card-title">Tasks</h4>
                <p class="card-category">Assign for organizers</p>
            </div>
            <div class="card-body">
                @using (Html.BeginForm("Create", "Tasks", new { area = "Tenant" }, FormMethod.Post))
                {
                    @Html.AntiForgeryToken()
                    @Html.ValidationSummary(true, "", new { @class = "text-danger" })
                    <div class="row">
                        <div class="col-md-6">
                            <div class="form-group">
                                <label class="bmd-label-floating">Organizer</label>
                                @Html.DropDownListFor(m => m.Id, Model.users, new { @class = "form-control" })
                                @Html.ValidationMessageFor(m => m.Id, "", new { @class = "text-danger" })
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-6">
                            <div class="form-group">
                                <label class="bmd-label-floating">Task's name</label>
                                @Html.TextBoxFor(m => m.type, new { @class = "form-control" })
                                @Html.ValidationMessageFor(m => m.type, "", new { @class = "text-danger" })
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-6">
                            <div class="form-group">
                                <label class="bmd-label-floating">Event</label>
                                @Html.DropDownListFor(m => m.EventId, Model.Evenements, new { @class = "form-control" })
                                @Html.ValidationMessageFor(m => m.Id, "", new { @class = "text-danger" })
                            </div>
                        </div>
                    </div>
                    <div class="row pull-right">
                        <a class="btn btn-primary" href="@Url.Action("Index")"> Back to List </a>
                        <button type="submit" class="btn btn-info">Create Task</button>
                        <div class="clearfix"></div>
                    </div>
                }
            </div>
        </div>
    </div>
</div>



